<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [MaxCores](./bitburner.hacknetserverconstants.maxcores.md)

## HacknetServerConstants.MaxCores property

Max number of cores

**Signature:**

```typescript
MaxCores: number;
```
